## znuny 6.4.2

=== debian/changelog ===
znuny (6.4.2-1) unstable; urgency=medium

  * New upstream release.
    - Rewrite patch 08-usable-apache-config.
    - Adjust lintian overrides.
  * Add 6.1.2 migration scripts.
  * Add 6.3.1 migration scripts.
  * Add libcrypt-jwt-perl and libhash-merge-perl as dependencies.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Aug 2022 11:54:23 +0200

znuny (6.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Jun 2022 14:50:13 +0200

znuny (6.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 May 2022 09:42:42 +0200

znuny (6.3.2-3) experimental; urgency=medium

  * Revert: Rename XS-Autobuild to just Autobuild.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 27 Apr 2022 10:29:35 +0200

znuny (6.3.2-2) experimental; urgency=medium

  * Rename source package to znuny.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 27 Apr 2022 09:54:45 +0200

otrs2 (6.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Adjust lintian overrides.
  * Rename XS-Autobuild to just Autobuild.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 21 Apr 2022 14:02:59 +0200

otrs2 (6.3.1-1) unstable; urgency=medium

  * New upstream release.
    Closes: #1006973
    - Add migration scripts for 6.3.1.
  * Add libdata-uuid-perl, libcss-minifier-xs-perl,
    libjavascript-minifier-xs-perl and libspreadsheet-xlsx-perl as dependency.
  * Hack and integrate the older 6.2 migrations scripts to ensure a safe
    upgrade from 6.0/6.1 to 6.3.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 11 Mar 2022 13:41:28 +0100

otrs2 (6.2.2-2) unstable; urgency=medium

  * Execute migration scripts for version 6.2.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 17 Dec 2021 09:40:39 +0100

otrs2 (6.2.2-1) unstable; urgency=medium

  * New upstream release.
    - Remove patch 07-otrs-business-check.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 17 Dec 2021 09:15:54 +0100

otrs2 (6.2.1-1) unstable; urgency=medium

  * New upstream release.
    - Adjust installed files.
  * Adjust debian/watch URL.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 29 Oct 2021 11:44:38 +0200

otrs2 (6.1.2-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2021-36096 and CVE-2021-36094.
      Closes: #993846
    - Add 6.1.1 database upgrade scripts.
    - Remove patch 02-deactivate-cron-migrate.
    - Add new dependency libtext-diff-formattedhtml-perl.
  * Drop otrs meta package.
  * Remove deprecated database upgrade scripts.
  * Adjust lintian overrides.
  * Use which for test statement in postrm.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 14 Oct 2021 15:46:42 +0200

otrs2 (6.0.36-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 01 Sep 2021 17:01:00 +0200

otrs2 (6.0.36-1) experimental; urgency=medium

  * New upstream release.
    - Drop merged patches 13-CVE-2021-21252, 14-ZSA-2021-03, 15-ZSA-2021-06,
      16-CVE-2021-36091, 17-CVE-2021-21440 and 18-CVE-2021-21443.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 06 Aug 2021 13:46:33 +0200

otrs2 (6.0.32-6) unstable; urgency=high

  * Add upstream patches to fix CVE-2021-36091, CVE-2021-21440 and
    CVE-2021-21443.
    Closes: #991593

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 05 Aug 2021 10:37:30 +0200

otrs2 (6.0.32-5) unstable; urgency=high

  * Add upstream patch 14-ZSA-2021-03: There is a denial of service issue, when
    a mail with a special crafted url is received. This can lead to a maxout of
    the available server-CPU(s) and can reduce the quality of service or even
    bring the system to a halt. This addresses CVE-2021-21439.
    Closes: #989992
  * Add upstream patch 15-ZSA-2021-06: There is a XSS vulnerability in the
    ticket overviews, which can used to extract all kind of information just
    by having a e-mail shown in an overview. An attacker can send a prepared
    e-mail to the system to trigger the attack. This addresses CVE-2021-21441.
    Closes: #989992

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 18 Jun 2021 15:10:23 +0200

otrs2 (6.0.32-4) unstable; urgency=high

  * Add upstream patch to update jquery-validate from version 1.16.0 to 1.19.3.
    This fixes CVE-2021-21252.
    Closes: #980891

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 05 May 2021 10:36:52 +0200

otrs2 (6.0.32-3) unstable; urgency=medium

  * debian/watch: Adjust github URL.
  * Adjust symlinks to the dejavu fonts and remove obsolete ARCHIVE symlink.
    Closes: #985751

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 09 Apr 2021 10:50:35 +0200

otrs2 (6.0.32-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 02 Mar 2021 20:08:29 +0100

otrs2 (6.0.32-1) experimental; urgency=medium

  * New upstream release.
    - Switch to Znuny fork so we still get security updates.
      Closes: #982927

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Mar 2021 11:37:29 +0100

otrs2 (6.0.30-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:59:19 +0100

otrs2 (6.0.30-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2020-11023 and CVE-2020-11022, also known as OSA-2020-14: OTRS
      uses jquery version 3.4.1, which is vulnerable to cross-site scripting
      (XSS).
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 12 Oct 2020 10:31:12 +0200

otrs2 (6.0.29-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2020-1776, also known as OSA-2020-13: When an agent user is

