## znuny 6.4.5

=== debian/changelog ===
znuny (6.4.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 23 Dec 2022 08:40:02 +0100

znuny (6.4.5-1) unstable; urgency=high

  * New upstream release.
    - Fixed SQL injection in TicketSearch.pm (CVE-2022-4427).
  * Bump Standards-Version to 4.6.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 21 Dec 2022 11:24:42 +0100

znuny (6.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 15 Dec 2022 11:09:20 +0100

znuny (6.4.3-1) unstable; urgency=medium

  * New upstream release.
    - Adjust schema file names.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 21 Sep 2022 15:26:22 +0200

znuny (6.4.2-2) unstable; urgency=medium

  * Adjust renamed lintian tag name in override.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 14 Sep 2022 14:38:18 +0200
