=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,9 @@
 	dh_install
 	# Setup dbconfig-common
 	# PostgreSQL
-	cat scripts/database/otrs-schema.postgresql.sql \
-	    scripts/database/otrs-initial_insert.postgresql.sql \
-		scripts/database/otrs-schema-post.postgresql.sql > \
+	cat scripts/database/schema.postgresql.sql \
+	    scripts/database/initial_insert.postgresql.sql \
+		scripts/database/schema-post.postgresql.sql > \
 	    $(OTRS_DST)$(DB_DIR)/install/pgsql
 	cp debian/schemas/DBUpdate-to-6.0.32 \
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.0.32
@@ -28,9 +28,9 @@
 	cp debian/schemas/DBUpdate-to-6.4.1 \
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.4.1
 	# MySQL
-	cat scripts/database/otrs-schema.mysql.sql \
-	    scripts/database/otrs-initial_insert.mysql.sql \
-		scripts/database/otrs-schema-post.mysql.sql > \
+	cat scripts/database/schema.mysql.sql \
+	    scripts/database/initial_insert.mysql.sql \
+		scripts/database/schema-post.mysql.sql > \
 	    $(OTRS_DST)$(DB_DIR)/install/mysql
 	cp debian/schemas/DBUpdate-to-6.0.32 \
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.0.32
