## znuny 6.5.1

=== debian/changelog ===
znuny (6.5.1-1) unstable; urgency=medium

  * New upstream release.
    - Add new dependency on libical-parser-perl.
  * Add 6.4 and 6.5 migration scripts.
  * On purge also delete backups folder.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Mar 2023 15:05:51 +0100

znuny (6.4.5-2) unstable; urgency=medium

  * Add missing dependency on liblocale-codes-perl.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 12 Jan 2023 11:09:17 +0100
