=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  libemail-valid-perl,
  libdata-uuid-perl,
  libio-stringy-perl,
+ libical-parser-perl,
  libmime-tools-perl,
  libclass-accessor-lite-perl,
  libmailtools-perl,
@@ -88,6 +89,7 @@
  libcss-minifier-xs-perl,
  libjavascript-minifier-xs-perl,
  libspreadsheet-xlsx-perl,
+ liblocale-codes-perl,
  libjson-perl
 Recommends: postgresql-client | default-mysql-client,
  procmail | maildrop,
