=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,8 @@
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.4.1
 	cp debian/schemas/DBUpdate-to-6.4.1 \
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.4.1
+	cp debian/schemas/DBUpdate-to-6.5.1 \
+		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/pgsql/6.5.1
 	# MySQL
 	cat scripts/database/schema.mysql.sql \
 	    scripts/database/initial_insert.mysql.sql \
@@ -42,6 +44,8 @@
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.3.1
 	cp debian/schemas/DBUpdate-to-6.4.1 \
 		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.4.1
+	cp debian/schemas/DBUpdate-to-6.5.1 \
+		$(OTRS_DST)$(DB_BASE)/scripts/otrs2/upgrade/mysql/6.5.1
 	# Remove useless stuff.
 	rm -rf $(OTRS_DST)$(OTRSHOME)/scripts/auto_build
 	rm -rf $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/exportpdf/tests/
