## znuny 6.5.3

=== debian/changelog ===
znuny (6.5.3-1) unstable; urgency=high

  * New upstream release.
    - This fixes CVE-2023-38060: Host header injection by attachments in web
      service.
  * Update debian/copyright.
  * Add znuny Debian package for the upcoming transition to it.
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 28 Jul 2023 11:20:15 +0200
