## znuny 6.5.5

=== debian/changelog ===
znuny (6.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Dec 2023 15:14:42 +0100

znuny (6.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Watch 6.x releases.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 24 Aug 2023 11:36:56 +0200
