## znuny 6.5.6

=== debian/changelog ===
znuny (6.5.6-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 05 Feb 2024 11:06:00 +0100
