=== debian/control ===
--- 
+++ 
@@ -8,6 +8,15 @@
 XS-Autobuild: yes
 Rules-Requires-Root: no
 Homepage: https://github.com/znuny/Znuny
+
+Package: znuny
+Architecture: all
+Depends: ${misc:Depends},
+ otrs2
+Description: flexible web-based ticketing system
+ Znuny is a fork of the OTRS community edition, one of the most flexible
+ web-based ticketing systems used for Customer Service, Help Desk, IT Service
+ Management.
 
 Package: otrs2
 Architecture: all
