=== debian/rules ===
--- 
+++ 
@@ -62,7 +62,6 @@
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/codesnippet/lib/highlight/LICENSE
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/exportpdf/LICENSE.md
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/scayt/LICENSE.md
-	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/wsc/LICENSE.md
 	# Remove extra documentation files.
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/jsdoc-readme.md
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/CHANGES.md
