## znuny 6.5.9

=== debian/changelog ===
znuny (6.5.9-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 08 Jul 2024 14:00:11 +0200

znuny (6.5.8-1) unstable; urgency=high

  * New upstream release.
    - Fixes CVE-2024-32493: Fixed SQL injection issue regarding Form IDs when
      cleaning up drafts.
    - Fixes CVE-2024-32491: Fixed security issue with uploading files that could
      be placed to any writable location and used for remote code execution.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 19 Apr 2024 16:09:51 +0200
