## znuny 6.5.10

=== debian/changelog ===
znuny (6.5.10-1) unstable; urgency=medium

  * New upstream release.
    - Adjust lintian overrides.
  * Bump Standards-Version to 4.7.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Jul 2024 16:01:54 +0200
