## znuny 6.5.11

=== debian/changelog ===
znuny (6.5.11-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Oct 2024 11:00:31 +0200

znuny (6.5.11-1) unstable; urgency=medium

  * New upstream release.
    - Adjust debian/rules.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 02 Oct 2024 11:27:13 +0200
