## znuny 6.5.13

=== debian/changelog ===
znuny (6.5.13-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch 08-usable-apache-config.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 14 Feb 2025 15:43:48 +0100
