## znuny 6.5.14

=== debian/changelog ===
znuny (6.5.14-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patch 08-usable-apache-config.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 21 Feb 2025 17:19:50 +0100
