## znuny 6.5.15

=== debian/changelog ===
znuny (6.5.15-2) unstable; urgency=medium

  * Uploading to unstable.
    Closes: #1104739

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 07 May 2025 14:00:14 +0200

znuny (6.5.15-1) experimental; urgency=high

  * New upstream release.
    - CVE-2025-26847: Fixed masking of passwords in support bundle generator
      for modified settings YAML file.
    - CVE-2025-43926: AgentPreferences now only supports configured user
      preference keys to be updated via AJAX request.
  * Bump Standards-Version to 4.7.2.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 05 May 2025 11:27:14 +0200
