## znuny 6.5.16

=== debian/changelog ===
znuny (6.5.16-1) unstable; urgency=medium

  * New upstream release.
  * Fix patch 08-usable-apache-config.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Sep 2025 16:06:33 +0200
