## znuny 6.5.18

=== debian/changelog ===
znuny (6.5.18-1) unstable; urgency=medium

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 15 Oct 2025 16:03:14 +0200
