=== debian/watch ===
version=4
opts=\
uversionmangle=s/_/\./g \
https://github.com/znuny/Znuny/tags \
/znuny/Znuny/archive/refs/tags/rel-(6.+)\.tar\.gz
